500 Error...again!

Questions & Problems about Installing or Upgrading with Version 3 phpList.
Forum rules
Please help the volunteers to help you by supplying the version of phpList you are using, browser & version and if possible, a link to your phpList installation.

500 Error...again!

Postby mypins » 7:27pm, Thu 16 Apr, 2015

Hi folks. It has been a few years since I posted. After running version 2.x.x for a number of years, I thought it was time to upgrade to version 3.x.x. And this is where my problem is...500 error messages.

In the interest of being complete, here is some info:

I have been running version 2.10.12 for a while now. I recently performed an upgrade to 2.10.19 using the same database parameters as in 2.10.12 and have had absolutely no issues with the install or IU.

This week I tried to upgrade to 3.0.0, 3.0.2, 3.0.6 and 3.0.12. In every case, I get a 500 error message or if there is a blank screen, the same error message is seen in my error log.

I work off a MacBook Air and have been using Safari 8.0.4 and Firefox 33.1.1. Both of these browsers have no issues working with PHPList versions 2.10.12 or 2.10.19.

My server is running PHP version 5.3.15. My version of PHPmyAdmin is 2.11.11.3. MySQL is version 5.1.45. Localhost server version is 5.0.89-community. Hosting provider is Verio.

No matter what version of 3.x.x I try to install I get the 500 error either on the screen or if a blank screen, in my error log. I looked for errors within the file scripts to no avail. I even removed the htaccess files and I still get the error. All database parameters are identical to version 2 scripts and all folders and files have the right permissions.

So my question is...why do I work just fine using version 2.x.x but installation is a problem for any version 3.x.x? Is there something in version 3.x.x that I need to discuss with my hosting provider to make changes? Since PHP is not my main forte, any help in the right direction is appreciated. I can provide as much info as needed within my scope of understanding.

I am a microbiologist maintaining my technology websites...so I can help you with an infection better than PHP!

Many thanks, Michael
mypins
phpList newbie
 
Posts: 3
Joined: 9:28pm, Sun 09 May, 2010

Return to Installing and Upgrading

Who is online

Users browsing this forum: No registered users and 1 guest